@charset "UTF-8";
/*
Theme Name: meterpan
Author: STUDIOHORN
Author URI: https://studio-horn.de
Description: Das globale Meterpan Theme
[...]
Template: twentytwentyfive
[...]
*/
/*== General SCSS ==*/
/*== General ==*/
@font-face {
  font-family: "Open Sans";
  src: url("assets/fonts/OpenSans-Bold.eot") format("embedded-opentype");
  src: url("assets/fonts/OpenSans-Bold.woff") format("woff"), url("assets/fonts/OpenSans-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("assets/fonts/OpenSans-SemiBold.eot") format("embedded-opentype");
  src: url("assets/fonts/OpenSans-SemiBold.woff") format("woff"), url("assets/fonts/OpenSans-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Open Sans";
  src: url("assets/fonts/OpenSans-Regular.eot") format("embedded-opentype");
  src: url("assets/fonts/OpenSans-Regular.woff") format("woff"), url("assets/fonts/OpenSans-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
main {
  margin-top: 0 !important;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif !important;
  font-weight: 400;
  font-style: normal;
  letter-spacing: unset !important;
  margin-bottom: var(--wp--preset--spacing--20);
}
p, a, li, div {
  font-family: "Open Sans", sans-serif !important;
  letter-spacing: unset !important;
  -webkit-hyphens: auto;
  font-size: var(--fs-p);
  line-height: 1.5em;
  font-weight: 400;
}
strong {
  font-weight: 700 !important;
}
h1 {
  font-size: var(--fs-h1);
  hyphens: auto;
  word-break: break-word;
}
h2 {
  font-size: var(--fs-h2);
}
h3 {
  font-size: var(--fs-h3);
}
h4 {
  font-size: var(--fs-h4);
}
h5 {
  font-size: var(--fs-h5);
}
h1 sub, h2 sub, h3 sub, h4 sub {
  font-size: unset;
  vertical-align: unset;
  border-bottom: solid 3px var(--wp--preset--color--custom-energieorange);
}
a {
  text-decoration: none !important;
  cursor: pointer;
  font-size: inherit;
  font-weight: inherit !important;
  color: inherit !important;
}
:where(.wp-site-blocks *:focus) {
  outline: none;
}
.fs-h4 {
  font-size: var(--fs-h4);
  line-height: 1.25em !important;
}
.fs-30 {
  font-size: var(--fs-h5);
}
.fs-20 {
  font-size: var(--fs-20);
}
:root {
  --primary: #232f5d;
  --green: #a9c436;
  --orange: #f29f05;
  /* Bitte Schriftgrößen nun in diesem Format anlegen */
  --fs-h1: clamp(33.419px, 2.089rem + ((1vw - 3.2px) * 2.077), 60px);
  --fs-h2: clamp(28.836px, 1.802rem + ((1vw - 3.2px) * 1.653), 50px);
  --fs-h3: clamp(24.034px, 1.502rem + ((1vw - 3.2px) * 1.247), 40px);
  --fs-h4: clamp(16.293px, 1.018rem + ((1vw - 3.2px) * 0.68), 25px);
  --fs-p-small: clamp(14px, 0.875rem + ((1vw - 3.2px) * 0.156), 16px);
  --fs-p: clamp(16px, 1rem + ((1vw - 3.2px) * 0.156), 18px);
  --fs-p-big: clamp(18px, 1.125rem + ((1vw - 3.2px) * 0.313), 22px);
}
/* Hiermit können die responsive Spacings von Wordpress angepasst werden

@media(max-width: 1200px) {
  body {
    --wp--preset--spacing--10: 1rem !important;
    --wp--preset--spacing--30: min(1.5rem, 2.0vw) !important;
    --wp--preset--spacing--40: min(2rem, 3vw) !important;
    --wp--preset--spacing--50: min(4.5rem, 6vw) !important;
    --wp--preset--spacing--60: min(6.5rem, 8vw) !important;
  }
} */
.responsive-padding-x {
  padding-right: 1rem !important;
  padding-left: 1rem !important;
}
@media (min-width: 768px) {
  .responsive-padding-x {
    padding-right: 1.5rem !important;
    padding-left: 1.5rem !important;
  }
}
@media (min-width: 992px) {
  .responsive-padding-x {
    padding-right: 2rem !important;
    padding-left: 2rem !important;
  }
}
.img-w-100 img {
  width: 100% !important;
}
.wp-block-cover {
  overflow: hidden;
}
.fw-blod {
  font-weight: 700 !important;
}
.fw-semibold {
  font-weight: 600 !important;
}
.fw-regular {
  font-weight: 500 !important;
}
.text-primary {
  color: var(--primary) !important;
}
.text-secondary {
  color: var(--secondary) !important;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
.wp-block-button .wp-block-button__link {
  transition: 0.25s;
  padding: 0.5rem 1.25rem !important;
  font-weight: 600 !important;
}
.wp-block-button .wp-block-button__link:hover {
  background-color: var(--wp--preset--color--custom-energieorange) !important;
}
.wp-site-blocks {
  padding-left: 0 !important;
  padding-right: 0 !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  max-width: 100vw;
  overflow: hidden;
}
.hyphens-auto {
  hyphens: auto !important;
  -webkit-hyphens: auto !important;
}
.wp-site-blocks .alignfull, .wp-site-blocks > .wp-block-group.has-background, .wp-site-blocks > .wp-block-cover, .wp-site-blocks > .wp-block-template-part > .wp-block-group.has-background, .wp-site-blocks > .wp-block-template-part > .wp-block-cover, body > .is-root-container > .wp-block-cover, body > .is-root-container > .wp-block-template-part > .wp-block-group.has-background, body > .is-root-container > .wp-block-template-part > .wp-block-cover, .is-root-container .wp-block[data-align="full"] {
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: unset;
}
.border-primary {
  border-color: var(--primary) !important;
}
.border-secondary {
  border-color: var(--secondary) !important;
}
.entry-content {
  margin-top: 0 !important;
}
@media (max-width: 992px) {
  .center-animated-text-group .spacer-10vw {
    height: 20vw !important;
  }
  .center-animated-text-group .spacer-18vw {
    height: 30vw !important;
  }
}
.mw-unset {
  max-width: unset;
}
.mw-unset img {
  max-width: unset;
}
. .wp-block-button__link.has-primary-color {
  transition: 0.25s;
}
. .wp-block-button__link.has-primary-color:hover {
  background-color: var(--primary) !important;
  color: white !important;
  border-color: var(--primary) !important;
}
p a:hover, div a:not(.wp-block-button__link):hover, span a:hover, a span:hover, li a:hover {
  text-decoration: underline !important;
}
.main-menu-and-subs a, .main-menu-and-subs a span, .main-menu-and-subs li a, .main-menu-and-subs li a span {
  text-decoration: none !important;
}
.main-menu-and-subs a:hover, .main-menu-and-subs a span:hover, .main-menu-and-subs li a:hover, .main-menu-and-subs li a span:hover {
  text-decoration: none !important;
}
/*== Layout ==*/
table td {
  padding-left: 0 !important;
  padding-right: 0.25em !important;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
table * {
  font-size: var(--fs-p);
}
@media (max-width: 781px) {
  .flex-column-reverse {
    flex-direction: column-reverse;
  }
}
@media (max-width: 576px) {
  .flex-grid-sm-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
@media (min-width: 577px) and (max-width: 992px) {
  .flex-grid-lg-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
/*== Layout END ==*/
/*== z-index Styling ==*/
.z-99 {
  z-index: 99 !important;
  position: relative;
}
.z-98 {
  z-index: 98 !important;
  position: relative;
}
.z-97 {
  z-index: 97 !important;
  position: relative;
}
.z-96 {
  z-index: 96 !important;
  position: relative;
}
.z-95 {
  z-index: 95 !important;
  position: relative;
}
.z-94 {
  z-index: 94 !important;
  position: relative;
}
/*== WPForms Styling ==*/
/*== WPForms Styling END ==*/
.grecaptcha-badge {
  opacity: 0 !important;
}
/*== General END ==*/
/*== Navigation ==*/
/*== Navigation END ==*/
/*== Header ==*/
header {
  position: fixed;
  width: 100%;
  z-index: 99 !important;
  transition: background-color 0.2s ease;
}
header .onscroll-container {
  transition: padding 0.2s ease;
}
header nav a span {
  color: var(--wp--preset--color--custom-technikblau);
}
header nav ul {
  display: flex;
  gap: 3.25rem !important;
}
header .header-group .header-row-1 .wp-block-buttons .wp-block-button__link {
  font-weight: 600 !important;
}
header .header-group .header-row-2 .wp-block-navigation__responsive-container ul li a span {
  font-weight: 700 !important;
}
header .header-group .header-row-2 .main-menu-and-subs .wp-block-navigation-item__label:hover {
  position: relative;
}
header .header-group .header-row-2 .main-menu-and-subs .wp-block-navigation-item__label:hover:after {
  content: "";
  position: absolute;
  background-color: var(--wp--preset--color--custom-smart-green);
  height: 3px;
  width: 100%;
  bottom: -16px;
  left: 0;
}
header .header-group .wp-block-navigation__submenu-container {
  left: 0px !important;
  /* top: calc(100% + 1.5rem)!important; */
  gap: 0.15rem !important;
  width: fit-content !important;
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  padding-left: 0.25rem;
  padding-right: 0.25rem;
  border-radius: 5px;
}
header .header-group .search-row {
  height: 40px;
}
header .header-group .search-row .search-trigger {
  cursor: pointer;
}
header .header-group .search-row form {
  display: none;
}
header .header-group .search-row input {
  height: 40px;
  font-size: 16px;
  margin-right: -3.5rem;
  border: 2px solid var(--wp--preset--color--custom-smart-green);
}
header .header-group .search-row form.active {
  display: block !important;
}
@media (max-width: 576px) {
  header .header-group {
    padding-top: 1.25rem !important;
    padding-bottom: 1.25rem !important;
  }
  header .header-group .custom-logo-link .custom-logo {
    width: 175px;
  }
}
header.onscroll-active {
  background-color: var(--wp--preset--color--white);
  -webkit-box-shadow: 0px 2px 15px -5px rgba(0, 0, 0, 0.25);
  box-shadow: 0px 2px 15px -5px rgba(0, 0, 0, 0.25);
}
header.onscroll-active .onscroll-container {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.mobile-nav-container {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100vh;
  z-index: 999;
  overflow: scroll;
}
.mobile-nav-container .mobile-nav-inner-container {
  height: 100%;
  flex-wrap: nowrap;
  justify-content: space-around;
}
.mobile-nav-container .mobile-nav-inner-container .wp-block-navigation ul {
  gap: 1.75rem !important;
  width: 100%;
}
.mobile-nav-container .mobile-nav-inner-container .wp-block-navigation ul li {
  font-size: 16px;
  font-weight: 600;
  width: 100%;
}
.mobile-nav-container.active {
  display: block !important;
}
.mobile-nav-container .wp-block-navigation-item.has-child {
  flex-direction: column;
  align-items: flex-start;
}
.mobile-nav-container .wp-block-navigation-item.has-child .wp-block-navigation__submenu-container {
  position: relative !important;
}
.mobile-nav-container .wp-block-navigation-item.has-child .wp-block-navigation-submenu__toggle {
  position: absolute;
  right: 0;
}
.mobile-nav-container .wp-block-navigation-item.has-child .wp-block-navigation__submenu-icon svg {
  width: 16px !important;
  height: 16px !important;
}
.mobile-nav-container .wp-block-navigation-item.has-child .wp-block-navigation__submenu-container {
  gap: 0.4rem !important;
  border: none;
  background-color: transparent;
}
.mobile-nav-container .wp-block-navigation-item.has-child .wp-block-navigation__submenu-container li a {
  padding: 0.5em 2em;
}
.mobile-nav-container .wp-block-navigation-item.has-child .wp-block-navigation__submenu-container li:first-child {
  padding-top: 1rem;
}
.appear-on-mobile {
  display: none;
}
@media (max-width: 1199.98px) {
  .appear-on-mobile {
    display: block !important;
  }
  .disappear-on-mobile {
    display: none !important;
  }
  .header-row-1 {
    border: none !important;
    padding-bottom: 0 !important;
  }
}
@media (max-width: 1509.98px) {
  header nav ul {
    display: flex;
    gap: 2rem !important;
  }
}
@media (max-width: 1419.98px) {
  header nav ul {
    display: flex;
    gap: 1rem !important;
  }
}
/*== Header END ==*/
/*== Footer ==*/
footer {
  margin-block-start: 0 !important;
}
/*== Footer END ==*/
/*== Site specific SCSS ==*/
/*== content ==*/
/* Header Cover */
.header-cover.small {
  min-height: 450px !important;
  height: 45vh !important;
  max-height: 700px !important;
}
.header-cover.medium {
  min-height: 540px !important;
  height: 60vh !important;
  max-height: 800px !important;
}
.header-cover.large {
  min-height: 650px !important;
  height: 70vh !important;
  max-height: 920px !important;
}
/* Header Cover END */
.termin-event-platzreservierung-wrapper {
  display: none;
}
.postid-4247 .termin-event-platzreservierung-wrapper {
  display: block;
}
.postid-4247 .termin-event-form-wrapper {
  display: none;
}
@media (max-width: 567px) {
  .metric-card-columns-wrapper .wp-block-column {
    display: flex;
    justify-content: center;
  }
}
.metric-card-columns-wrapper {
  flex-wrap: wrap !important;
}
.metric-card-columns-wrapper .metric-card-wrapper {
  width: 282px;
}
.metric-card-columns-wrapper .metric-card-wrapper .metric-card-image-container {
  width: 282px;
  height: 282px;
  display: flex;
  align-items: center;
}
.project-container-wrapper .teams-main:after {
  display: none;
}
.project-container-wrapper .teams-main:before {
  left: -6px;
  top: 890px;
}
.kontakt-form-wrapper .wpforms-submit {
  color: #2B2B2B !important;
  text-transform: uppercase !important;
  font-weight: 600 !important;
  font-size: 18px !important;
}
.kontakt-form-wrapper .wpforms-submit:hover {
  background-color: var(--wp--preset--color--custom-energieorange) !important;
}
.herunterladen-btn a {
  background-color: #A9C436;
  color: #2B2B2B;
  text-transform: uppercase;
  font-weight: 600;
}
.herunterladen-btn a:hover {
  background-color: var(--wp--preset--color--custom-energieorange) !important;
}
.metric-small-label-part {
  font-size: 32px;
}
.video-header-cover span {
  opacity: 0.8 !important;
  background: radial-gradient(122.64% 82.71% at 33.47% 45.26%, #232F5D 16.99%, #A9C436 100%) !important;
  background-blend-mode: overlay !important;
}
.maas-cover span {
  background: radial-gradient(149.73% 114.72% at 0% 100%, #232F5D 16.99%, rgba(35, 47, 93, 0) 100%) !important;
  background-blend-mode: overlay !important;
}
.maas-list:not(.no-min) {
  max-height: 678px !important;
  min-height: 678px;
}
.maas-list:not(.no-min) .maas-list-bullet-sm {
  padding-left: 6px;
  margin-top: -11px;
}
.maas-list:not(.no-min) .orange-line {
  min-height: 50px;
}
@media (max-width: 781px) {
  .maas-list:not(.no-min) {
    min-height: unset;
    padding-top: var(--wp--preset--spacing--40);
    padding-left: 0;
  }
  .maas-list:not(.no-min) .orange-line {
    min-height: 40px;
  }
}
@media (max-width: 781.98px) {
  .maas-cover {
    min-height: 250px;
  }
}
.hover-tile span {
  transition: opacity 0.5s ease;
}
.hover-tile:hover span {
  background: linear-gradient(0deg, #232F5D 19%, rgba(35, 47, 93, 0) 119.25%) !important;
  opacity: 1 !important;
}
.hover-tile .hover-active {
  max-height: 0;
  overflow: hidden;
  margin-top: 0;
  transition: max-height 0.75s ease, margin-top 0.75s ease;
}
.hover-tile:hover .hover-active {
  max-height: 80vh;
}
.usecase-list .wp-block-list {
  padding-inline-start: 30px;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
  list-style-type: none;
}
.usecase-list .wp-block-list li::marker {
  display: none !important;
}
.usecase-list .wp-block-list li {
  position: relative;
}
.usecase-list .wp-block-list li:before {
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: var(--wp--preset--color--custom-smart-green);
  left: -27px;
  top: 5px;
}
.maas-first-section {
  position: relative;
}
.maas-first-section:before {
  content: "";
  position: absolute;
  width: 705px;
  height: 569px;
  left: 0;
  top: 100px;
  background: url(https://meterpan.dvlp.studio-horn.de/wp-content/uploads/2026/03/grafik-2.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.maas-first-section:after {
  content: "";
  position: absolute;
  width: 1047px;
  height: 428px;
  right: 0;
  bottom: 0;
  background: url(https://meterpan.dvlp.studio-horn.de/wp-content/uploads/2026/03/grafik-3.svg);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: -1;
}
.ueberuns-intro-fill {
  height: 18rem;
}
.ueberuns-intro-fill .wp-block-column {
  height: 18rem;
}
.ueberuns-intro-fill .second-column {
  display: flex;
  align-items: flex-end;
}
@media (max-width: 781.98px) {
  .ueberuns-intro-fill {
    height: unset;
  }
  .ueberuns-intro-fill .wp-block-column {
    height: unset;
  }
  .ueberuns-main:before {
    top: 400px !important;
  }
}
.ueberuns-main {
  position: relative;
}
.ueberuns-main:before {
  content: "";
  position: absolute;
  width: 1057px;
  height: 560px;
  left: 0;
  top: 220px;
  background: url(https://meterpan.dvlp.studio-horn.de/wp-content/uploads/2026/03/fullcolor-before.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.ueberuns-main:after {
  content: "";
  position: absolute;
  width: 1057px;
  height: 560px;
  right: 0;
  bottom: 0;
  background: url(https://meterpan.dvlp.studio-horn.de/wp-content/uploads/2026/03/fullcolor-after.svg);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 0;
}
.ueberuns-main .zi-1 {
  position: relative;
  z-index: 1;
}
.teams-main {
  position: relative;
  overflow: hidden;
}
.teams-main:before {
  content: "";
  position: absolute;
  width: 1057px;
  height: 560px;
  left: 0;
  top: 800px;
  background: url(https://meterpan.dvlp.studio-horn.de/wp-content/uploads/2026/03/fullcolor-before.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.teams-main:after {
  content: "";
  position: absolute;
  width: 1057px;
  height: 560px;
  right: 0;
  bottom: 600px;
  background: url(https://meterpan.dvlp.studio-horn.de/wp-content/uploads/2026/03/fullcolor-after.svg);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 0;
}
.teams-main .zi-1 {
  position: relative;
  z-index: 1;
}
.project-column {
  position: relative;
  z-index: 2;
}
.project-main {
  position: relative;
  overflow: hidden;
}
.project-main:after {
  content: "";
  position: absolute;
  width: 600px;
  height: 300px;
  left: -95px;
  top: 970px;
  background: url(/wp-content/uploads/2026/03/fullcolor-after.svg);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 0;
}
.project-main .zi-1 {
  position: relative;
  z-index: 1;
}
.project-main-two {
  position: relative;
  overflow: hidden;
}
.project-main-two:after {
  content: "";
  position: absolute;
  width: 600px;
  height: 300px;
  right: -5%;
  bottom: 77%;
  background: url(/wp-content/uploads/2026/03/fullcolor-after.svg);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 0;
}
.project-main-two .zi-1 {
  position: relative;
  z-index: 1;
}
@media (max-width: 781.98px) {
  .teams-main:before {
    opacity: 0.1 !important;
  }
  .teams-main:after {
    opacity: 0.1 !important;
  }
}
.maas-list {
  padding-inline-start: 30px;
  display: flex;
  flex-direction: column;
  gap: 0;
}
.maas-list li::marker {
  display: none;
}
.maas-list li {
  position: relative;
  line-height: 1.25rem;
}
.maas-list li:before {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  left: -20px;
  top: 5px;
}
.maas-list.blue li:before {
  background-color: var(--wp--preset--color--custom-soft-sky-blu);
}
.maas-list.green li:before {
  background-color: var(--wp--preset--color--custom-smart-green);
}
.maas-list.teal li:before {
  background-color: #5fc0b5;
}
.maas-list.orange li:before {
  background-color: var(--wp--preset--color--custom-energieorange);
}
.blog-main .wp-block-post-excerpt__more-link {
  padding-top: 0.5rem;
  padding-right: 1.25rem;
  padding-bottom: 0.5rem;
  padding-left: 1.25rem;
  font-size: 15px;
  font-style: normal;
  font-weight: 600 !important;
  text-transform: uppercase;
  background-color: var(--wp--preset--color--custom-smart-green) !important;
  transition: background-color 0.5s ease-in-out;
  border-radius: 9999px;
  transition: 0.25s;
}
.blog-main .wp-block-post-excerpt__more-link:hover {
  background-color: var(--orange) !important;
}
.wp-block-query-pagination {
  justify-content: center;
  margin-top: 3.5rem;
}
.wp-block-query-pagination .wp-block-query-pagination-numbers {
  gap: 1.5rem;
  display: flex;
}
.wp-block-query-pagination .wp-block-query-pagination-numbers .page-numbers:not(.dots) {
  height: 35px;
  width: 35px;
  background-color: var(--wp--preset--color--custom-smart-green);
  border-radius: 50%;
  text-align: center;
  display: flex;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
}
.wp-block-query-pagination .wp-block-query-pagination-next, .wp-block-query-pagination .wp-block-query-pagination-prev {
  height: 35px;
  width: 35px;
  background-color: var(--wp--preset--color--custom-smart-green);
  border-radius: 50%;
  text-align: center;
  display: flex;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
}
.preisfinder-container h2 {
  color: var(--wp--preset--color--custom-dark-gray) !important;
  font-size: 40px;
  font-weight: 700;
  text-transform: uppercase;
}
.preisfinder-container h2:not(.first) {
  margin-top: 3rem;
  border-top: 1px solid var(--wp--preset--color--custom-light-backgroun);
  padding-top: 3rem;
}
.preisfinder-container .btQuoteSlider .ui-slider-handle {
  min-width: 100px;
  height: 37px;
  -ms-touch-action: none;
  touch-action: none;
  background: var(--wp--preset--color--custom-smart-green);
  border-radius: 50px;
}
.preisfinder-container .btQuoteSlider .ui-slider-handle .btQuoteSliderValue {
  font-size: 18px;
  font-weight: 400;
  color: var(--wp--preset--color--custom-dark-gray);
}
.preisfinder-container .btQuoteItem {
  padding: 0 0 0 340px;
}
.preisfinder-container .btQuoteItem label {
  width: 340px;
  margin: 8px 0 0 -340px;
}
.preisfinder-container .btQuoteSubtotal {
  justify-content: space-between;
}
.preisfinder-container .btQuoteSubtotal .btQuoteSubtotalText {
  max-width: 340px;
  flex: 0 0 340px;
}
.preisfinder-container .btQuoteSubtotal .btQuoteSubtotalCalc {
  background: var(--wp--preset--color--custom-smart-green);
  border-radius: 50px;
  font-size: 18px;
  font-weight: 400;
  width: 119px;
  height: 34px;
  text-align: center;
}
.preisfinder-container .btTotalNextWrapper {
  justify-content: flex-start !important;
  margin-top: 4rem;
}
.preisfinder-container .btTotalNextWrapper .btQuoteTotal {
  display: none !important;
}
.preisfinder-container .btTotalNextWrapper button {
  padding-top: 0.25rem;
  padding-right: 1.25rem;
  padding-bottom: 0.25rem;
  padding-left: 1.25rem;
  font-size: 16px;
  font-style: normal;
  font-weight: 600 !important;
  text-transform: uppercase;
  background-color: var(--wp--preset--color--custom-smart-green) !important;
  transition: background-color 0.5s ease-in-out;
  border-radius: 9999px;
  border: none;
  color: var(--wp--preset--color--custom-dark-gray) !important;
  width: auto !important;
  margin-left: 0;
}
.preisfinder-container .btContactSubmit {
  padding-top: 0.25rem;
  padding-right: 1.25rem;
  padding-bottom: 0.25rem;
  padding-left: 1.25rem;
  font-size: 16px;
  font-style: normal;
  font-weight: 600 !important;
  text-transform: uppercase;
  background-color: var(--wp--preset--color--custom-smart-green) !important;
  transition: background-color 0.5s ease-in-out;
  border-radius: 9999px;
  border: none;
  color: var(--wp--preset--color--custom-dark-gray) !important;
  width: auto !important;
  margin-left: 0;
}
.preisfinder-container .btTotalNextWrapper {
  display: none !important;
}
/* Tablets screen */
@media (max-width: 1024px) {
  /*.btQuoteBooking .btQuoteContact {
		margin-left: -10px;
	}*/
  .btQuoteBooking .btQuoteContact .btQuoteItem, .rtl .btQuoteBooking .btQuoteContact .btQuoteItem {
    float: none;
    width: auto;
  }
  .btQuoteBooking .btTotalQuoteContactGroup.btActive, .rtl .btQuoteBooking .btTotalQuoteContactGroup.btActive {
    max-height: 1000px;
  }
}
/* Larger smartphones screen */
@media (max-width: 650px) {
  .btQuoteBooking .btQuoteItem label, .rtl .btQuoteBooking .btQuoteItem label {
    display: block;
    float: none;
    margin: 0 0 8px;
    width: auto;
    padding: 0;
  }
  .btQuoteBooking .btQuoteItem, .rtl .btQuoteBooking .btQuoteItem {
    margin: 0 0 20px;
    padding: 0;
  }
  .rtl .btQuoteBooking .btQuoteContact .btQuoteItem {
    padding: 0 10px;
  }
}
/* Small smartphones screen */
@media (max-width: 480px) {
  .btQuoteBooking .ddTitleText .ddImage img, .btQuoteBooking .ddChild ul li .ddImage img {
    display: block;
    width: auto;
    margin: 0 auto;
  }
  .btQuoteBooking .btTotalNextWrapper {
    display: block;
  }
  .btQuoteBooking .btQuoteBookingForm.btActive .boldBtn, .btQuoteBooking .btQuoteBookingForm .boldBtn {
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    width: 100%;
    max-width: 100%;
  }
  .btQuoteBooking .btQuoteBookingForm.btActive .btQuoteTotal, .btQuoteBooking .btQuoteBookingForm .btQuoteTotal {
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    float: none;
    margin-bottom: 20px;
    height: 50px;
  }
  .btQuoteBooking .btQuoteBookingForm.btActive .btContactNext, .btQuoteBooking .btQuoteBookingForm .btContactNext {
    transform: none;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .btQuoteBooking .btQuoteBookingForm .btContactNext {
    transform: translateY(-100%);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  .btQuoteBooking .btContactBack, .btQuoteBooking .btContactSubmit {
    margin: 0 auto 20px auto;
    clear: both;
    display: block;
  }
}
@media (max-width: 480px) {
  .btQuoteBooking .btQuoteSubtotal {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0;
  }
  .rtl .btQuoteBooking .btQuoteSubtotal {
    padding: 0;
  }
  .btQuoteBooking .btQuoteSubtotal .btQuoteSubtotalText {
    float: none;
    width: auto;
    margin: 0;
    padding-right: 20px;
  }
  .rtl .btQuoteBooking .btQuoteSubtotal .btQuoteSubtotalText {
    float: none;
    width: auto;
    margin: 0;
    padding-right: 20px;
    text-align: right;
  }
  .btQuoteBooking .btQuoteSubtotal .btQuoteSubtotalCalc {
    padding: 0 20px;
    margin-left: -20px;
    margin-top: 15px;
  }
}
/* Preisfinder END  */
.platform-hover-item {
  cursor: pointer;
}
.platform-hover-item .platform-hover-item-text {
  height: 0;
  opacity: 0;
  overflow: hidden;
}
.steve-jobs-quote-container .quote-decoration .quote-text {
  display: grid;
  grid-template-columns: auto 1fr auto;
  align-items: start;
  column-gap: 0.5em;
  margin: 0 auto;
  max-width: 1000px;
}
.steve-jobs-quote-container .quote-decoration .quote-text::before, .steve-jobs-quote-container .quote-decoration .quote-text::after {
  content: "";
  display: block;
  width: 1.8em;
  height: 1.8em;
  background: center / contain no-repeat url("/wp-content/uploads/2026/04/quotes-1.svg");
  flex-shrink: 0;
}
.steve-jobs-quote-container .quote-decoration .quote-text::before {
  transform: translateY(-1em);
}
.steve-jobs-quote-container .quote-decoration .quote-text::after {
  transform: translateY(1em);
  align-self: end;
}
.steve-jobs-quote-container .quote-decoration .quote-text > strong {
  display: block;
}
@media (max-width: 767px) {
  .steve-jobs-quote-container .quote-decoration .quote-text {
    column-gap: 0.3em;
  }
  .steve-jobs-quote-container .quote-decoration .quote-text::before, .steve-jobs-quote-container .quote-decoration .quote-text::after {
    width: 1.4em;
    height: 1.4em;
  }
}
.page-id-138 .quote-decoration .quote-text::before {
  position: absolute;
  transform: translate(-48px, -1em) !important;
}
@media (max-width: 576px) {
  .page-id-138 .quote-decoration .quote-text::before {
    transform: translate(-30px, -1em) !important;
    width: 1.5em;
    height: 1.5em;
  }
}
.quote-decoration .quote-text {
  display: grid;
  grid-template-columns: auto 1fr auto;
  align-items: start;
  column-gap: 0.5em;
  margin: 0 auto;
  max-width: 1000px;
}
.quote-decoration .quote-text::before {
  content: "";
  display: block;
  width: 1.8em;
  height: 1.8em;
  background: center / contain no-repeat url("/wp-content/uploads/2026/04/quotes-1.svg");
  flex-shrink: 0;
}
.quote-decoration .quote-text::before {
  transform: translateY(-1em);
}
.util-heading-underline mark {
  position: relative;
}
.util-heading-underline mark:after {
  content: "";
  position: absolute;
  background-color: var(--wp--preset--color--custom-energieorange);
  height: 3px;
  width: 100%;
  bottom: 2px;
  left: 0;
}
.util-heading-lowweight mark {
  font-weight: 400 !important;
}
@media (max-width: 567px) {
  .max-width-100-mobile {
    max-width: 100%;
  }
  .grid-project-images-mobile {
    grid-template-columns: 1fr;
  }
}
.h-element-semiBold {
  font-weight: 600;
}
.faq-akkordeon-container {
  margin-top: var(--wp--preset--spacing--30) !important;
}
.faq-akkordeon-container .wp-block-accordion-panel {
  margin-top: 0;
}
.faq-akkordeon-container .wp-block-accordion-panel p {
  padding-right: var(--wp--preset--spacing--50);
}
.faq-akkordeon-container .wp-block-accordion-heading__toggle-title {
  padding-right: var(--wp--preset--spacing--50);
  line-height: 1.5;
}
.faq-akkordeon-container .faq-akkordeon-title-container .wp-block-accordion-heading__toggle {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  width: 100%;
}
.faq-akkordeon-container .faq-akkordeon-title-container .wp-block-accordion-heading__toggle:hover, .faq-akkordeon-container .faq-akkordeon-title-container .wp-block-accordion-heading__toggle .wp-block-accordion-heading__toggle-title {
  text-decoration: none;
}
.faq-akkordeon-container .faq-akkordeon-title-container .wp-block-accordion-heading__toggle-icon {
  width: 24px;
  height: 24px;
  min-width: 24px;
  font-size: 0;
  line-height: 0;
  color: transparent;
  background: center / contain no-repeat url("/wp-content/uploads/2026/03/akkordeon-close-state-icon.svg");
  transition: transform 0.25s ease;
}
.faq-akkordeon-container .wp-block-accordion-item.is-open .faq-akkordeon-title-container .wp-block-accordion-heading__toggle-icon {
  background-image: url("/wp-content/uploads/2026/03/akkordeon-open-state-icon.svg");
  transform: rotate(0deg);
}
@media (max-width: 1199.98px) {
  .legal-responsive-spacer {
    height: 7rem !important;
  }
}
@media (max-width: 991.98px) {
  .mobile-gap-thickener {
    gap: 2rem !important;
  }
}
@media (max-width: 781.98px) {
  .col-reverse-on-mobile {
    flex-direction: column-reverse;
  }
  .project-main-two:after {
    opacity: 0.2;
  }
  .padding-y-achse-30 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
  }
}
.crew-cover {
  height: 400px;
  min-height: unset;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.crew-cover .wp-block-cover__background {
  opacity: 0 !important;
  transition: 0.5s;
}
.crew-cover:hover .wp-block-cover__background {
  opacity: 0.5 !important;
  background-color: #283584 !important;
}
.crew-cover:hover .wp-block-cover__inner-container {
  opacity: 1;
  margin-bottom: 1rem !important;
}
.crew-cover .wp-block-cover__inner-container {
  padding-left: 1rem;
  opacity: 0;
  transition: 0.5s;
}
.wp-block-cover-image .wp-block-cover__inner-container, .wp-block-cover .wp-block-cover__inner-container {
  width: 100%;
  z-index: 1;
  color: #fff;
}
/* CSS Fixes MHorn */
@media (max-width: 1200px) {
  .maas-plattform-section .maas-section-inner-row {
    flex-wrap: wrap !important;
    flex-direction: column;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
  .maas-plattform-section .maas-section-inner-row > * {
    width: 100%;
  }
}
.use-cases-section .wp-block-cover {
  padding-left: 2.5rem !important;
  padding-bottom: 2.5rem !important;
}
@media (max-width: 781px) {
  .use-case-columns-container {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (min-width: 781px) {
  .use-case-columns-container.right .use-case-columns-text {
    padding-left: 0 !important;
  }
  .use-case-columns-container.right .use-case-columns-text > div {
    margin-left: 0 !important;
  }
  .use-case-columns-container.left .use-case-columns-text {
    padding-right: 0 !important;
  }
  .use-case-columns-container.left .use-case-columns-text > div {
    margin-left: 0 !important;
  }
}
.use-cases-cover {
  position: relative;
  height: 100%;
  overflow: visible;
}
.use-cases-cover.left img {
  right: 0;
  width: 42vw;
  margin-right: 0;
  margin-left: auto;
}
.use-cases-cover.right img {
  position: absolute;
  left: 0;
  width: 42vw;
  margin-right: auto;
  margin-left: 0;
}
@media (max-width: 781px) {
  .use-cases-cover img {
    width: 100% !important;
  }
}
/* Owl Carousel */
.owl-carousel .psacp-post-slider-content .psacp-post-img-bg {
  height: 540px;
}
@media (max-width: 1600px) {
  .owl-carousel .psacp-post-slider-content .psacp-post-img-bg {
    height: 450px;
  }
}
@media (max-width: 1200px) {
  .owl-carousel .psacp-post-slider-content .psacp-post-img-bg {
    height: 400px;
  }
}
/* Owl Carousel END */
/* CSS Fixes MHorn END */
/*== content END ==*/
/*== Blog Stying ==*/
/*== Sidebar SCSS ==*/
.termine-list-loop-wrapper {
  display: flex;
  justify-content: center;
}
.termine-list-loop {
  max-width: 1000px;
  width: 100%;
}
.termine-list-loop .wp-block-post-template > li:first-child .termin-list-col-1 {
  border-right: 5px solid #F29F05;
}
.termine-list-loop .termine-list-columns .termin-list-col-1 {
  display: flex;
  justify-content: center;
}
.termine-list-loop .termine-list-columns .termin-list-col-1 .wp-block-sh-termine-day {
  text-align: center;
  font-size: 60px;
  font-weight: bold;
  margin-top: 0 !important;
}
.termine-list-loop .termine-list-columns .termin-list-col-1 .wp-block-sh-termine-weekday {
  text-align: center;
  font-size: 18px;
  font-weight: 600;
  margin-top: 0 !important;
}
.termine-list-loop .termine-list-columns .termin-list-col-1 .wp-block-sh-termine-month {
  text-align: center;
  font-weight: 600;
  margin-top: 0 !important;
}
.termine-list-loop .termine-list-columns .termin-list-col-2 .wp-block-sh-termine-date-time {
  margin-top: 5px;
}
.termine-list-loop .termine-list-columns .termin-list-col-2 .wp-block-post-excerpt {
  margin-top: 15px;
}
.termine-list-loop .termine-list-columns .termin-list-col-2 .wp-block-post-excerpt__more-link {
  padding-top: 0.5rem;
  padding-right: 1.25rem;
  padding-bottom: 0.5rem;
  padding-left: 1.25rem;
  font-style: normal;
  font-weight: 600 !important;
  font-size: 15px;
  text-transform: uppercase;
  transition: 0.25s;
  background: #A9C436;
  border-radius: 50px;
}
.termine-list-loop .termine-list-columns .termin-list-col-2 .wp-block-post-excerpt__more-link:hover {
  background-color: var(--wp--preset--color--custom-energieorange) !important;
}
.termine-list-loop .termine-list-columns .termin-list-col-3 {
  display: flex;
  justify-content: flex-end;
}
.termine-list-loop .termine-list-columns .termin-list-col-3 .attachment-post-thumbnail {
  max-width: 185px;
  width: 100%;
}
.termin-template-wrapper .termin-header .attachment-post-thumbnail {
  max-width: 1400px;
  width: 100%;
  max-height: 488px;
  height: 100%;
}
.termin-template-wrapper .wp-block-sh-termine-referenten {
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
}
.termin-template-wrapper .wp-block-sh-termine-referenten .sh-termin-referent-card {
  max-width: 135px;
  width: 100%;
  margin-top: var(--wp--preset--spacing--30);
}
.termin-template-wrapper .wp-block-sh-termine-referenten .sh-termin-referent-card .sh-termin-referent-card__image {
  text-align: center;
}
.termin-template-wrapper .wp-block-sh-termine-referenten .sh-termin-referent-card .sh-termin-referent-card__image img {
  width: 135px;
  height: 135px;
  text-align: center;
  border-radius: 100%;
  object-fit: cover;
  object-position: top;
}
.termin-template-wrapper .wp-block-sh-termine-referenten .sh-termin-referent-card .sh-termin-referent-card__content .sh-termin-referent-card__name {
  font-size: var(--fs-p);
  font-weight: bold;
  text-align: center;
  margin-bottom: 0 !important;
}
.termin-template-wrapper .wp-block-sh-termine-referenten .sh-termin-referent-card .sh-termin-referent-card__content .sh-termin-referent-card__role {
  font-size: var(--fs-p);
  text-align: center;
  margin-top: 0 !important;
}
.termin-template-wrapper .termin-info-and-contact-wrapper .termin-detail-info-card ul {
  padding-left: 0;
}
.termin-template-wrapper .termin-info-and-contact-wrapper .termin-detail-info-card ul li {
  list-style: none;
  color: #000;
}
.event-form-message-field {
  max-width: 60%;
}
@media (max-width: 780px) {
  .termine-list-loop .termine-list-columns {
    display: grid;
    grid-template-columns: 30% 70%;
  }
  .termine-list-loop .termine-list-columns .wp-block-sh-termine-day {
    font-size: var(--fs-h2);
  }
  .termine-list-loop .termine-list-columns .wp-block-sh-termine-weekday {
    font-size: 12px !important;
  }
  .termine-list-loop .termine-list-columns .termin-list-col-3 {
    display: none;
  }
}
.termin-event-form-wrapper form label, .termin-event-form-wrapper form legend {
  font-family: "Open Sans" !important;
  font-size: var(--fs-p) !important;
}
.termin-event-form-wrapper form .wpforms-submit-container button {
  padding-top: 0.25rem !important;
  padding-right: 1.25rem !important;
  padding-bottom: 0.25rem !important;
  padding-left: 1.25rem !important;
  text-transform: uppercase;
  background: var(--wp--preset--color--custom-smart-green) !important;
  font-weight: 600 !important;
  color: #111 !important;
  border-radius: 50px !important;
}
@media (max-width: 1200px) {
  .blog-meter-slider-wrapper {
    padding-bottom: 4rem !important;
  }
}
@media (max-width: 1200px) {
  .blog-meter-slider-wrapper .owl-nav {
    top: 30%;
  }
}
.blog-meter-slider-wrapper .owl-dots {
  text-align: left;
  left: 77px;
  bottom: 50px;
}
@media (max-width: 1200px) {
  .blog-meter-slider-wrapper .owl-dots {
    bottom: -50px;
    left: unset;
    text-align: center;
  }
}
.blog-meter-slider-wrapper .owl-dots .owl-dot {
  width: 11px;
  height: 11px;
  background: #ffffff;
}
@media (max-width: 1200px) {
  .blog-meter-slider-wrapper .owl-dots .owl-dot {
    background-color: #232F5D;
  }
}
.blog-meter-slider-wrapper .owl-dots .owl-dot.active {
  background: #F29F05;
}
.blog-meter-slider-wrapper .owl-stage-outer {
  position: relative;
}
.blog-meter-slider-wrapper .owl-stage-outer:after {
  content: "";
  position: absolute;
  width: 25%;
  height: 100%;
  right: 0;
  top: 0;
  background: linear-gradient(90deg, transparent 0%, #232F5D 80%, #232F5D 100%);
}
@media (max-width: 576px) {
  .blog-meter-slider-wrapper .owl-stage-outer:after {
    content: unset;
  }
}
@media (max-width: 1200px) {
  .blog-meter-slider-wrapper .owl-stage-outer .owl-stage {
    display: flex;
    align-items: stretch;
  }
}
.blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item:not(.active) {
  transform: translateX(calc(-25% + 15px));
}
@media (max-width: 576px) {
  .blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item:not(.active) {
    transform: unset;
  }
}
.blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slide {
  width: calc(100vw - 25vw) !important;
}
@media (max-width: 1200px) {
  .blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slide {
    background: var(--primary);
    height: 100%;
  }
}
@media (max-width: 576px) {
  .blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slide {
    width: 100% !important;
  }
}
@media (max-width: 1200px) {
  .blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content {
    flex-direction: column-reverse;
    justify-content: flex-end;
    display: flex;
  }
}
.blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content .psacp-col-left {
  padding-right: 0 !important;
  z-index: 2;
  background-image: unset !important;
  background-color: transparent;
  width: 75%;
}
@media (max-width: 1200px) {
  .blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content .psacp-col-left {
    width: 100%;
  }
}
.blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content .psacp-col-left .psacp-featured-meta {
  background: linear-gradient(90deg, #232F5D 0%, #232F5D 75%, transparent 100%);
  background-color: transparent;
  padding-left: var(--wp--preset--spacing--50) !important;
}
@media (max-width: 1200px) {
  .blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content .psacp-col-left .psacp-featured-meta {
    background: var(--primary);
    padding-bottom: var(--wp--preset--spacing--40) !important;
  }
}
.blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content .psacp-col-left .psacp-featured-meta .psacp-post-title a {
  color: #fff !important;
  text-transform: uppercase !important;
}
.blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content .psacp-col-left .psacp-featured-meta .psacp-post-content {
  padding-right: 8rem;
}
@media (max-width: 992px) {
  .blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content .psacp-col-left .psacp-featured-meta .psacp-post-content {
    padding-right: 0;
  }
}
.blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content .psacp-col-left .psacp-featured-meta .psacp-post-desc {
  color: #fff;
  font-size: var(--fs-p-small);
}
.blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content .psacp-col-left .psacp-featured-meta .psacp-rdmr-btn {
  padding-top: 0.5rem !important;
  padding-right: 1.25rem !important;
  padding-bottom: 0.5rem !important;
  padding-left: 1.25rem !important;
  text-transform: uppercase;
  background: var(--wp--preset--color--custom-smart-green) !important;
  font-size: 15px;
  font-weight: 600 !important;
  color: #111 !important;
  border-radius: 50px !important;
  border: none !important;
  font-family: "Open Sans";
  transition: 0.25s;
}
.blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content .psacp-col-left .psacp-featured-meta .psacp-rdmr-btn:hover {
  background-color: var(--orange) !important;
}
.blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content .psacp-col-right {
  margin-left: -15%;
  width: calc(50% + 15%);
  z-index: 1;
}
@media (max-width: 1200px) {
  .blog-meter-slider-wrapper .owl-stage-outer .owl-stage .owl-item .psacp-post-slider-content .psacp-col-right {
    margin-left: 0;
    width: 100%;
  }
}
.psacp-post-slider-wrap .owl-nav .owl-next:hover, .psacp-post-slider-wrap .owl-nav .owl-prev:hover, .psacp-post-slider-wrap .owl-nav .owl-next:focus, .psacp-post-slider-wrap .owl-nav .owl-prev:focus {
  background-color: var(--primary);
  transition: 0.25s;
}
/*== Sidebar SCSS END ==*/
/*== Module specific SCSS ==*/
